$mobile_width: '480px';
$tablet_width: '860px';

@media all and (max-width: $tablet_width) {
  .wrapper {
    margin: 0 .5em;

    .main-content {
      display: block;

      .sidebar {
        order: 2;
      }

      .content-wrapper {
        overflow: scroll;

        .book-wrapper {
          display: grid;
          grid-auto-flow: column;
          overflow-y: hidden;
          grid-gap: 1em;
        }
      }

      .pagination {
        margin: 3em auto;
      }
    }
  }

  .footer .cols {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
  }
}